Error

two or more packages specified (libopencv-core2.4v5 libsane-extras)